drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/bowler
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bowler-0.9.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler-0.9.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler-0.9.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler-0.9.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler-0.9.0-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler-0.9.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler-0.9.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bowler/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/__main__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/helpers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/imr.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/imr.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/main.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/main.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/query.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/query.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/tool.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/tool.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/type_inference.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/type_inference.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/types.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/__pycache__/types.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/imr.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/main.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/query.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bowler/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/__main__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/helpers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/lib.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/lib.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/query.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/query.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/smoke-selftest.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/smoke-selftest.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/smoke-target.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/smoke-target.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/smoke.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/smoke.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/tool.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/tool.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/type_inference.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/__pycache__/type_inference.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/lib.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/query.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/smoke-selftest.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/smoke-target.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/smoke.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/tool.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tests/type_inference.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/tool.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/type_inference.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bowler/types.py
